anytooff(1)

NAME
anytooff - filter to convert a (set of) geomview data file(s) containing any geomview primitives into a single polylist.

SYNOPSIS
anytooff [filename ...]

DESCRIPTION

Anytooff reads OOGL geometry data (from the given files, if any, otherwise from standard input) and outputs the new polylist (in OFF format) to standard output. Offcombine is a synonym for anytooff.

BUGS
In converting a list object, anytooff uses PLCombine(3) to merge the members of the list. PLCombine(3) has certain limitations with regard to the way in handles color and normal data; see its manual page for details.

When vector objects are switched into polylists, they are transformed into polygons with two vertices. The faces of the polygons are the same color as the given vectors, but the edges of the polygons, which are their only visible aspect, have no color.

SEE ALSO
anytopl(3), geomview(1)

AUTHOR
Celeste Fowler			email: fowler@geomview.org
The Geometry Center